Mon, 23 Sep 2019 11:13:45 UTC | login

Information for RPM rh-ruby24-rubygems-devel-2.6.14.3-91.sc1.el6.noarch.rpm

ID155439
Namerh-ruby24-rubygems-devel
Version2.6.14.3
Release91.sc1.el6
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2019-01-15 14:43:02 GMT
Size49556
dbbb1bf43c64844afd03678607891da8
Buildrootsclo6-rh-ruby24-rh-el6-build-55044-212391
Provides
config(rh-ruby24-rubygems-devel) = 2.6.14.3-91.sc1.el6
rh-ruby24-rubygems-devel = 2.6.14.3-91.sc1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(rh-ruby24-rubygems-devel) = 2.6.14.3-91.sc1.el6
rh-ruby24-ruby(rubygems) = 2.6.14.3-91.sc1.el6
rh-ruby24-rubygem(json) >= 2.0.4
rh-ruby24-rubygem(rdoc) >= 5.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.rubygems.rh-ruby244471
Component of
1 through 2 of 2
Buildroot descending sort Created State
sclo6-rh-ror50-rh-el6-build-59612-267378 2019-05-30 13:33:30 expired
sclo6-rh-ror50-rh-el6-build-59611-267378 2019-05-30 13:30:19 expired